body {
  padding-top: 70px;
  padding-bottom: 30px;
}

.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.navbar-collapse ul.nav, .navbar-collapse ul.dropdown-menu {
  padding-left: 3px;
}
ul{
  padding-left: 30px;
}

